/* #pl-dbox, #pl-dbox { zoom:1; } */
#pl-dbox{position:fixed; bottom:-300px; z-index:999999;right:10px;font:normal 12px "Helvetica Neue", sans-serif;color:#666;font-size:12px;line-height:18px;_display:none;}
#pl-dbox ul{list-style-type:none;list-style-image:none; margin:0;padding:0;}
#pl-dbox ul li{float:left;margin:0;padding:0;list-style:none;}


#pl-dbox a.pl-dbox-title{
	display:block;
	overflow:hidden;
	padding:0 10px 0 8px;
	float:right;
	text-decoration:none !important;
	line-height:28px;
	font:normal 13px/28px "Helvetica Neue", sans-serif;
	color:#CCC;
	text-shadow:#444 0px -1px 0px;
	letter-spacing:normal;
	border:0;
	background-color:#464646;
	box-shadow:0 -1px 5px rgba(0,0,0,0.20);
	-moz-box-shadow:0 -1px 5px rgba(0,0,0,0.20);
	-o-box-shadow:0 -1px 5px rgba(0,0,0,0.20);
	-ms-box-shadow:0 -1px 5px rgba(0,0,0,0.20);
	box-shadow:0 -1px 5px rgba(0,0,0,0.20);
	outline-style:none;
	outline-width:0;}
#pl-dbox a.pl-dbox-title{
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	-o-border-radius:2px 2px 0 0;
	-ms-border-radius:2px 2px 0 0;
	border-radius:2px 2px 0 0 0;
	cursor:pointer;
}
#pl-dbox a.pl-dbox-title span{
	background:url('http://dictionarybox.com/up.png') 1px 2px no-repeat;
	padding:0 0 0 18px;
	background-position:1px 8px;
	margin:0;
}

#pl-dbox a:hover span {
	color:#ffffff !important;
	background-position:1px -22px;
	background-position:1px -16px;
	margin:0;
}
#pl-dbox a.pl-dbox-title.open span{
	color:#ffffff !important;
	background-position:1px -46px;
	background-position:1px -40px;
	margin:0;
}
#pl-dbox a.pl-dbox-title.open{ background:#333; }

#pl-dbox-content{
	background:#464646;
	color:#fff;
	padding:15px;
	width:223px;
	margin-top:27px;
	-moz-border-radius:2px 0 0 0;
	-webkit-border-radius:2px 0 0 0;
	-o-border-radius:2px 0 0 0;
	-ms-border-radius:2px 0 0 0;
	border-radius:2px 0 0 0;
	float:right;
	margin-right:-94px;
}
div#pl-dbox-content.open{
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.5);
	-o-box-shadow:0 0 8px rgba(0,0,0,0.5);
	-ms-box-shadow:0 0 8px rgba(0,0,0,0.5);
	box-shadow:0 0 8px rgba(0,0,0,0.5);
}
#pl-dbox-content div{ overflow:hidden; }

#pl-dbox #pl-dbox-content #pl-dboxFlags { white-space:nowrap; }
#pl-dbox #pl-dbox-content #pl-dboxFlags a{display:block;width:16px;margin:1px 3px 0 0;text-decoration:none;border:none;outline:0;padding:0;}
#pl-dbox #pl-dbox-content #pl-dboxFlags a img{display:block;width:16px;margin:1px 3px 0 0;border:none;outline:0;padding:0;}
#pl-dbox h3, #pl-dbox #pl-dbox-content #pl-dboxFlags h3{padding:0;line-height:normal;letter-spacing:normal; font-size:15px;color:#fff; margin:0 0 .5em 0 !important;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;text-shadow:0 1px 0 #333;text-align:left;text-decoration:none;}
#pl-dbox #pl-dbox-content #pl-dbox-ajax-content{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:13px;height:200px;text-align:left;}
#pl-dbox #pl-dbox-content #pl-dbox-ajax-content #pl-dbox-scroller{margin-top:5px;height:150px;overflow:auto;}
#pl-dbox #pl-dbox-content #pl-dbox-ajax-content #pl-dbox-scroller #pl-dbox-ajax-content-title{margin:6px 0 4px 0;font-weight:300;font-size:14px;}
#pl-dbox #pl-dbox-content p{background:none;margin:0 0 5px 0; margin:0 0 0 0;font:13px/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;text-shadow:0 1px 0 #333;color:#fff;padding:8px 0 0 0;}
#pl-dbox #pl-dbox-content p.info{margin-top:32px;font-size:14px;color:#fff;text-align:center;}
#pl-dbox-content p a{margin:20px 0 0;}
#pl-dbox-content input[type=button]{font-weight:normal;margin:0 0 0 5px;padding:3px 10px;background:#333;color:#ccc;text-shadow:0 1px 0 #000;border:1px solid #282828;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 0 1px 0 #444;-webkit-box-shadow:inset 0 1px 0 #444;box-shadow:inset 0 1px 0 #444;text-decoration:none;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
#pl-dbox-content input[type=button]:hover{background:#222;color:#fff;-moz-box-shadow:inset 0 1px 0 #4f4f4f;-webkit-box-shadow:inset 0 1px 0 #4f4f4f;box-shadow:inset 0 1px 0 #4f4f4f;text-decoration:none;}
#pl-dbox-content input[type=button]:active{background:#111;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#111), color-stop(100%,#222));color:#aaa;-moz-box-shadow:inset 0 -1px 0 #333;-webkit-box-shadow:inset 0 -1px 0 #333;box-shadow:inset 0 -1px 0 #333;text-decoration:none;}#pl-dbox-content input[type=text]{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font:15px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;}
#pl-dbox-content input[type=text]{font-size:14px;background:#f9f9f9;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);padding:2px;}
#pl-dbox-content input[type=text]:focus{border-left:1px solid #000;border-right:1px solid #000;border-top:1px solid #000;border-bottom:1px solid #000;}
#pl-dbox-content.open{display:block;}
#pl-dbox-content #pl-dbox-search-button{text-align:center;margin:0 auto;}
#pl-dbox-content #pl-dbox-credit{color:#aaa;text-align:center;font:normal 11px "Helvetica Neue", sans-serif;padding:7px 0;margin:0 0 -15px;border-top:1px solid #3c3c3c;}
#pl-dbox-content #pl-dbox-credit a{color:#aaa;text-shadow:0 1px 0 #262626;background:none;text-decoration:none;font-size:11px;}#pl-dbox-content #pl-dbox-credit a:hover{color:#fff;background:none;}
